



if not exist %LIBRARY_INC%\\bmif_2_0.mod exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\bmif.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\bmif_win.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
